<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/6/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 07 Oct 2011 01:31:01 GMT</pubDate>
		<lastBuildDate>Fri, 07 Oct 2011 01:31:30 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-10-06</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/6/2011; 9:31:30 PM</microblog:localTime>
		<item>
			<description>With Time Running Short, Steve Jobs Managed His Farewells.</description>
			<link>http://r2.ly/cdfz</link>
			<pubDate>Fri, 07 Oct 2011 01:30:48 GMT</pubDate>
			<guid>http://r2.ly/cdfz?id=4904</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/10/07/technology/with-time-running-short-steve-jobs-managed-his-farewells.html?_r=1</microblog:linkFull>
			</item>
		<item>
			<description>Did Dropping Acid Make Steve Jobs More Creative?</description>
			<link>http://r2.ly/cdh8</link>
			<pubDate>Fri, 07 Oct 2011 01:21:47 GMT</pubDate>
			<guid>http://r2.ly/cdh8?id=4903</guid>
			<microblog:linkFull>http://www.slate.com/articles/news_and_politics/explainer/2011/10/steve_jobs_implied_that_taking_lsd_made_him_more_creative_does_t.html</microblog:linkFull>
			<microblog:readCount>103</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: The message of Occupy.</description>
			<link>http://r2.ly/7dii</link>
			<pubDate>Fri, 07 Oct 2011 00:48:07 GMT</pubDate>
			<guid>http://r2.ly/7dii?id=4902</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/06/theMessageOfOccupy.html</microblog:linkFull>
			<microblog:readCount>207</microblog:readCount>
			</item>
		<item>
			<description>OccupyMiami on Sat Oct 8 - 1:30pm - Bayfront Park Torch of Friendship.</description>
			<link>http://r2.ly/cdg7</link>
			<pubDate>Thu, 06 Oct 2011 22:03:33 GMT</pubDate>
			<guid>http://r2.ly/cdg7?id=4901</guid>
			<microblog:linkFull>http://occupyflorida.org/post/11106779886/occupymiami-sat-oct-8-1-30pm-bayfront-park-torch</microblog:linkFull>
			<microblog:readCount>294</microblog:readCount>
			</item>
		<item>
			<description>Occupy Wall Street anthem. Really good! :-)</description>
			<link>http://r2.ly/cdg4</link>
			<pubDate>Thu, 06 Oct 2011 21:47:55 GMT</pubDate>
			<guid>http://r2.ly/cdg4?id=4900</guid>
			<microblog:linkFull>http://occupyeverything.org/2011/finally-here/</microblog:linkFull>
			<microblog:readCount>448</microblog:readCount>
			</item>
		<item>
			<description>Occupy Boston is looking for people to help manage the hundreds of visitors, volunteer requests and media inquiries.</description>
			<link>http://r2.ly/7dhf</link>
			<pubDate>Thu, 06 Oct 2011 21:35:36 GMT</pubDate>
			<guid>http://r2.ly/7dhf?id=4899</guid>
			<microblog:linkFull>http://occupyboston.com/2011/10/06/needed-people-to-be-both-onsite-and-virtual-volunteers/</microblog:linkFull>
			<microblog:readCount>257</microblog:readCount>
			</item>
		<item>
			<description>Occupy Austin: What the occupation needs.</description>
			<link>http://r2.ly/7dhe</link>
			<pubDate>Thu, 06 Oct 2011 21:33:39 GMT</pubDate>
			<guid>http://r2.ly/7dhe?id=4898</guid>
			<microblog:linkFull>http://occupyaustin.org/2011/10/what-the-occupation-needs/</microblog:linkFull>
			<microblog:readCount>331</microblog:readCount>
			</item>
		<item>
			<description>Guest Column: Steve Jobs as Frank Lloyd Wright.</description>
			<link>http://r2.ly/cdef</link>
			<pubDate>Thu, 06 Oct 2011 20:58:23 GMT</pubDate>
			<guid>http://r2.ly/cdef?id=4897</guid>
			<microblog:linkFull>http://www.wired.com/epicenter/2011/10/jobs-as-frank-lloyd-wright/</microblog:linkFull>
			<microblog:readCount>457</microblog:readCount>
			</item>
		<item>
			<description>Lansing, Columbus and Phoenix on occupyweb.org -- a river of news about #occupywallstreet.</description>
			<link>http://r2.ly/ebq8</link>
			<pubDate>Thu, 06 Oct 2011 20:05:31 GMT</pubDate>
			<guid>http://r2.ly/ebq8?id=4896</guid>
			<microblog:linkFull>http://occupyweb.org/</microblog:linkFull>
			</item>
		<item>
			<description>Houston, Cleveland and Boston lead on occupyweb.org -- a river of news about #occupywallstreet.</description>
			<link>http://r2.ly/ebq8</link>
			<pubDate>Thu, 06 Oct 2011 19:30:40 GMT</pubDate>
			<guid>http://r2.ly/ebq8?id=4895</guid>
			<microblog:linkFull>http://occupyweb.org/</microblog:linkFull>
			</item>
		<item>
			<description>Occupy Portland day 1 march route (map).</description>
			<link>http://r2.ly/7dg2</link>
			<pubDate>Thu, 06 Oct 2011 19:02:20 GMT</pubDate>
			<guid>http://r2.ly/7dg2?id=4894</guid>
			<microblog:linkFull>http://occupypdx.org/occupy-portland-day-1-march-route/</microblog:linkFull>
			<microblog:readCount>286</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: In tribute to Steve Jobs.</description>
			<link>http://r2.ly/7dej</link>
			<pubDate>Thu, 06 Oct 2011 18:30:29 GMT</pubDate>
			<guid>http://r2.ly/7dej?id=4893</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/06/inTributeToSteveJobs.html</microblog:linkFull>
			<microblog:readCount>577</microblog:readCount>
			</item>
		<item>
			<description>Meanwhile I really hope Julian Assange gets the Nobel Peace Prize. That would help keep him safe from American retribution.</description>
			<pubDate>Thu, 06 Oct 2011 18:20:43 GMT</pubDate>
			<guid isPermaLink="false">c2a433577e39fc97e69e64b986ffc5ca</guid>
			</item>
		<item>
			<description>Just realized people are going to buy Walter Isaacson&apos;s Steve Jobs book as if it were the iPhone 5. October 24 ship.</description>
			<link>http://r2.ly/7def</link>
			<pubDate>Thu, 06 Oct 2011 18:17:55 GMT</pubDate>
			<guid>http://r2.ly/7def?id=4891</guid>
			<microblog:linkFull>http://www.macrumors.com/2011/10/06/isaacson-shares-a-touching-preview-of-the-steve-jobs-biography/</microblog:linkFull>
			<microblog:readCount>402</microblog:readCount>
			</item>
		<item>
			<description>Wish the tech guys at The Nation would get us an RSS feed of Greg Mitchell&apos;s blog, so it could flow thru occupyweb.org.</description>
			<link>http://r2.ly/7dea</link>
			<pubDate>Thu, 06 Oct 2011 18:03:03 GMT</pubDate>
			<guid>http://r2.ly/7dea?id=4890</guid>
			<microblog:linkFull>http://www.thenation.com/blog/163825/blogging-occupyusa-thursday-aftermath-big-nyc-march-arrests-and-beatings</microblog:linkFull>
			<microblog:readCount>270</microblog:readCount>
			</item>
		<item>
			<description>Reuters: Secret panel can put Americans on kill list.</description>
			<link>http://r2.ly/enik</link>
			<pubDate>Thu, 06 Oct 2011 17:51:15 GMT</pubDate>
			<guid>http://r2.ly/enik?id=4889</guid>
			<microblog:linkFull>http://www.reuters.com/article/2011/10/05/us-cia-killlist-idUSTRE79475C20111005</microblog:linkFull>
			<microblog:readCount>399</microblog:readCount>
			</item>
		<item>
			<description>10Gen&apos;s Brandon Diamond Tells Us Why New York City Needed a Hackers Union.</description>
			<link>http://r2.ly/cdax</link>
			<pubDate>Thu, 06 Oct 2011 16:36:10 GMT</pubDate>
			<guid>http://r2.ly/cdax?id=4888</guid>
			<microblog:linkFull>http://www.betabeat.com/2011/10/06/10gens-brandon-diamond-on-what-you-can-expect-from-the-hackers-union-for-new-york-city-engineers/</microblog:linkFull>
			<microblog:readCount>268</microblog:readCount>
			</item>
		<item>
			<description>Facebook and You.</description>
			<link>http://r2.ly/cdaq</link>
			<pubDate>Thu, 06 Oct 2011 16:00:54 GMT</pubDate>
			<guid>http://r2.ly/cdaq?id=4887</guid>
			<microblog:linkFull>http://blog.curry.com/stories/2011/10/06/occupyFacebook.html</microblog:linkFull>
			<microblog:readCount>431</microblog:readCount>
			</item>
		<item>
			<description>A showcase of sites and apps built on Twitter&apos;s Bootstrap toolkit.</description>
			<link>http://r2.ly/vhkz</link>
			<pubDate>Thu, 06 Oct 2011 15:30:47 GMT</pubDate>
			<guid>http://r2.ly/vhkz?id=4886</guid>
			<microblog:linkFull>http://builtwithbootstrap.tumblr.com/</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: My thoughts on Steve Jobs.</description>
			<link>http://r2.ly/7de6</link>
			<pubDate>Thu, 06 Oct 2011 14:44:31 GMT</pubDate>
			<guid>http://r2.ly/7de6?id=4885</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/06/myThoughtsOnSteveJobs.html</microblog:linkFull>
			<microblog:readCount>690</microblog:readCount>
			</item>
		</channel>
	</rss>
